defaultContextHelp = "This page lists all modules available for users."
listCode = "Code"
listLevel = "Level"
listStatus = "S"
listTitle = "Title"
listVersion = "Version"
pathServer = "Server"
title = "Modules"
toolbarTitle = "Available modules"
